a {
	text-decoration: underline;
	color: #1155CC;
}

#container {
	width: 760px;
	border: 0px solid gray;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	font-family: verdana, arial, sans-seriff;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

#banner {
	padding: 5px;
	margin-bottom: ;
	text-align:center;
/*		background-color: rgb(213, 219, 225);*/
/*		background-color: #D8E4F8;*/
}

#sidebar-a {
	float: left;
	width: ;
	margin: 0;
	margin-right: ;
	padding: 5px;
/*		background-color: rgb(235, 235, 235);*/
}

#sidebar-b {
	float: right;
	width: ;
	margin: 0;
	margin-left: ;
	padding: 5px;
/*		background-color: rgb(235, 235, 235);*/
}

#content {
	padding: 5px;
	margin-left: ;
	margin-right: ;
/*		background-color: gray;*/
}

#footer {
	clear: both;
	padding: 5px;
	margin-top: ;
	background-color: rgb(213, 219, 225);
}

H1{
	text-align:center;
	font-size: 22px;
	color:#640000;
}
H2{
	text-align:center;
	font-size: 20px;
	color:#640000;
}
H3{
	text-align:center;
	font-size: 18px;
	color:#640000;
}

#letter{
	font-size: 20px;
}
#info{
	padding: 10px;
	font-family: verdana, arial, sans-seriff;
	font-size: 18px;
	color:#640000;
	border:silver 1px dashed;
	margin-top: 20px;
	margin-bottom: 20px;
}
.chr, .chr.a{
	margin: 0px !IMPORTANT;
	padding: 0px;
	background-color: #D8E4F8;
	border: 5px solid #D8E4F8;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	clear: both;
	text-decoration: none;
}

.chr a:hover {
	background-color: #FFAABA;
	color: #800000;
}

.topdrug, .topdrug.a{
	margin: 0px !IMPORTANT;
	padding: 0px;
/*	background-color: #D8E4F8;
	border: 5px solid #D8E4F8;
	text-decoration: none;
*/
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	clear: both;
}

.article{
	font-size: 9px;
}
/*	A { text-decoration: none; }*/

img.left {
	clear: left;
	float: left;
	margin: 2px 8px 2px 0px;
	position: relative;
	border: 1px solid gray;
	padding: 2px;
}

img.right {
	clear: right;
	float: right;
	margin-left: 8px;
	position: relative;
	border: 1px solid gray;
	padding: 2px;
}

.clear {
	clear : both;
	height: 1px;
}

li {   list-style-position: inside; }
